From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 September 2016<P>

New Blender is well done as usual Kirk. Thanks so much for all you do.<BR>
<BR>
I understand what you are saying about sucking the air out of the independent blogosphere..Amen to that. But we persevere and I keep looking for quotes and the muse to write some poems..ha  I hope everyone else will do the same.<BR>
<BR>
It has been an awful Summer here, far too many days well over 90 degree. Looking for Fall to arrive and give us some relief.<BR>
<BR>
Congratulations to all the front pagers. Keep up the good work.<BR>
<BR>
 (Vote Hillary!)<BR>
<BR>
bk 
<HR>